body{
	background-color: #050B32;
}
.headerWithoutSlug_Login{
	box-shadow: none;
	background-color: transparent;
}
.transplantLogo1 {width: 118px!important;height: 121px!important;}
.demoPageHeader2{box-shadow: 0 0.5em 0.5em rgb(0 0 0 / 10%)!important;}

.float-label-field {
	border: none;
	outline: none;
	position: relative;
	padding: 1px;
	box-sizing: border-box;
}
#cphContent_LoginControl_loginBlock h1{
	font-family: poppins_600 !important;
}
.float-label-field.inputFloat label {
	opacity: 0.7;
	top: 2px!important;
	left: 2rem;
	font-size: 11px;
	font-weight: 600;
	transition: all 0.2s ease;
	color: #777;
}	
.button {
	display: inline-block;
	vertical-align: bottom;
	margin: 0;
	padding: 0.5em 2em;
	border: none;
	color: #fff;
	background-color: #075691;
	font-size: 16px;
	line-height: 1;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	min-width: 1em;
	text-align: center;
	-webkit-transition: all 1s;
	transition: all 1s;
	width: 228px;
}
#signup_bg {
	z-index: -1;
}
#signin_section {
	background: rgba(255, 255, 255, 0.75);
	margin-bottom: 0px;
	border-radius: 30px;
	padding: 1em 2em;
	box-shadow: 0 0 15px #ddddddb8;
}
#signin_section .float-label-field input, #countryCode, #signin_section .float-label-field input:focus, #countryCode:focus, #signin_section .float-label-field input:focus-visible, #countryCode:focus-visible {
/*	    border-radius: 25px!important;*/
}
#LoginButton button {
	border-radius: 30px!important;
}
#signin_lower_section a {
	color: #050b32;
	text-decoration: none;
	-webkit-text-stroke: 1px #097cac;
}
#cmscontent{
	padding-bottom:11em;
}
.signinBgImg{
	background-size: cover!important;
	background-position: initial!important;
	background-repeat: no-repeat!important;
}
.header-phone.Scroll_head{
	z-index: 10;
}

#TwoFA_modal{
	z-index: 9999;
	padding-top: 5em;
}

#TwoFA_modal .modal-content{
	background: rgba(255, 255, 255, 0.75);
	margin-bottom: 0px;
	border-radius: 30px;
	padding: 1em 2em;
	box-shadow: 0 0 15px #ddddddb8;
}

#TwoFA_modal .modal-header {
	background: transparent;
	text-align: center;
	font-size: 1.5em;
	border: 0;
	margin: 0;
	padding-top: 0;
	color: #337ab7;
	font-weight: 600;
}

#TwoFA_modal .modal-body {
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
}

input.otp_field {
	width: calc(100% / 9);
	height: 5em;
	border-radius: 10px;
	margin: 0 0.1em;
	display: inline-block;
	border: 3px solid #ccc;
	padding: 0;
	text-align: center;
	font-size: 35px;
	height: 60px;
	color: transparent;
	text-shadow: 0 0 0 #555;
}

.Resend_otp {
	font-size: 20px;
	color: #337ab7;
	cursor: pointer;
}

.otp_continue_btn {
	background-color:#097cac;
	color:#ffffff;
	font-size:18px;
	border-radius: 30px;
}

.otp_code_error, .otp_code_success {
	font-size: 1.2em;
}
.select_investor_status,.term_conditionsOuter{
	padding: 0 5px;
}

/*----------------------------------------------------*/
/*signup*/
.terms_conditions {
	font-size: 15px;
	font-family: 'poppins_400';
	padding-left: 35px;
	margin: auto auto 2rem auto;
}
.terms_conditions a,.belowLineTc a{
	text-decoration: none;
	font-weight: 600;
}
.terms_conditions li{
	margin-bottom: 3px;
	font-size: 10px;
}
.terms_conditions small{
	margin: auto auto 1rem auto;
	padding: 0;
	color: #097cac;
	font-weight: 600;
}
.belowLineTc{
	float: left;width: 100%;
	font-size: 15px;
	margin: 10px 0 0 0;
	text-align: center;
	font-family: 'poppins_400';
}
body{
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.resources a:hover{
	text-decoration: none;
}
.signinBgImg{
	background-size: cover!important;
	background-position: initial!important;
	background-repeat: no-repeat!important;
}
.header-phone.Scroll_head {
	z-index: 10;
}
#header{
	z-index: 99;
}
.float-label-field.inputFocus{
	box-shadow: unset;
	background-color: unset;		
}
.headerWithoutSlug_Login{
	box-shadow: none;
	background-color: transparent;
}
.buildOutCustomCheck h4{
	margin: 0;
}
.buildOutCustomCheck b,.resources a{font-size: 15px;color: #092052;}
.resources a,#signin_section h1{font-family:poppins_600;}
.transplantLogo1 {width: 118px!important;height: 121px!important;} 
.demoPageHeader2{box-shadow: 0 0.5em 0.5em rgb(0 0 0 / 10%)!important;}
.lscontent,#header{background: transparent;box-shadow: none;}
.lscontent {
	background-color: #092052;
	transition: all .2s ease-in-out;
	position: fixed;
	width: 100%;
	z-index: 9999;
}
.header-phone.Scroll_head{background:#092052;box-shadow: 0 0.5em 0.5em rgb(0 0 0 / 10%);}
#header.Scroll_head{background: #0a1330;box-shadow: 0 0.5em 0.5em rgb(0 0 0 / 10%);}	
#signup_bg{z-index: -1;}

/* Custom radio box */
.containerRB {
	display: block;
	position: relative;
	padding-left: 28px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 18px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.containerRB input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}
.checkmark {
	border: 2px solid #097cac;
	position: absolute;
	top: 0;
	left: 0;
	height: 20px;
	width: 20px;
	background-color: #eee;
}
.containerRB:hover input ~ .checkmark {
	background-color: #ccc;
}
.containerRB input:checked ~ .checkmark {
	background-color: #097cac;
}
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}
.containerRB input:checked ~ .checkmark:after {
	display: block;
}
.containerRB .checkmark:after {
	left: 5px;
	top: 10x;
	width: 7px;
	height: 15px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
/* Custom radio box end*/

input.otp_field2 {
	width: calc(100% / 9);
	height: 5em;
	border-radius: 10px;
	margin: 0 0.1em;
	display: inline-block;
	border: 3px solid #ccc;
	padding: 0;
	text-align: center;
	font-size: 35px;
	height: 60px;
	color: transparent;
	text-shadow: 0 0 0 #555;
}

.MyMessageRead .modal-content{
	background: rgba(255, 255, 255, 0.75);
	margin-bottom: 0px;
	border-radius: 30px;
	padding: 1em 2em;
	box-shadow: 0 0 15px #ddddddb8;
}

.MyMessageRead .modal-header {
	background: transparent;
	text-align: center;
	font-size: 1.5em;
	border: 0;
	margin: 0;
	padding-top: 0;
	color: #337ab7;
	font-weight: 600;
}
/*signup*/
/*----------------------------------------------------*/
.flip-container {
	perspective: 1000;
	position: relative;
	z-index: 1;
}
.flipper {
	position: relative;
	min-height: 30em;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;	
	transition: 0.6s;
	transform-style: preserve-3d;
}

.front, .back {
/*background-color: rgba(0,0,0,.3);*/
position: absolute;
padding:10px 30px;
top: 0;
left: 0;
right: 0;

backface-visibility: hidden;
}

.front{
	z-index: 2;
/* for firefox 31 */
transform: rotateY(0deg);
}

.back{
	transform: rotateY(180deg);
}
.flip{
	transform: rotateY(180deg);
}
input{
	width:100%;
	margin-bottom:15px;
	height:40px;
	box-sizing: border-box;
	padding:10px;
}

.title{
	text-align: center;
}
.flipbutton{
	color:#4096ee;
	text-decoration:none;
	text-align:center;
}
.switchButtons span{
	display: inline-flex;
	justify-content: space-between;
	width: 200px;
}
.switchButtons,.switchButtons a{
	position: relative;
	z-index: 1;
	text-align: center;
}
.switchButtons a{
	color: #097cac;
	font-size: 16px;
	text-transform: uppercase;
	padding: 5px 10px!important;
	font-weight: 700;
	text-decoration: none;
}
.switchButtons a i{
	font-size: 22px;
}
.switchButtons a#loginButton{
	color: #fff;
}
#signin_section{
	margin-top: 1em;
}
#signin_section h1 > h2{
	margin-top: 0;
}
.flipper .form-control{
	margin-bottom: 0;
}
#inputEmail{
	margin-top: 5px;
}
#inputPassword{
	margin-bottom: 5px;
}
.buildOutCustomCheck b, .resources a {
	color: #092052;
}
.cloudflare-captcha iframe {
	width: 18em!important;
}
#signupmaincontent{
	width: 70%;
	margin: 0px auto;
}

/*----------------------new design---------------------------*/
.coveringContainer{
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 14px 28px rgba(255, 255, 255, .2), 0 10px 10px rgba(255, 255, 255, .2);
	position: relative;
	overflow: hidden;
	width: 50%;
	margin: 2em auto;
	max-width: 100%;
	min-height: 700px;
	z-index: 1;
}
.coveringContainer .float-label-field {
	margin: 1em auto;
}
.coveringContainer #signupForm .float-label-field {
	margin: .5em auto;	
}
.coveringContainer input ,
.coveringContainer select {
	background: transparent;
	border: 2px solid #097cac;
	border-radius: 25px; 
/*  box-shadow: 0 1px 1px #097cac !important;*/
padding: 12px 15px;
margin: 8px 0;
width: 100%;
}

.coveringContainer .form-container {
	position: absolute;
	padding: 15px;
	top: 0;
	height: 100%;
	transition: all .6s ease-in-out;
}
#UserHomeForm{
	padding-bottom: 0;
} 
.coveringContainer #UserHomeForm .float-label-field input, #UserHomeForm .float-label-field input:focus, #UserHomeForm .float-label-field input:focus-visible,
.coveringContainer #UserHomeForm .float-label-field select, #UserHomeForm .float-label-field select:focus, #UserHomeForm .float-label-field select:focus-visible,
#countryCode, #countryCode:focus, #countryCode:focus-visible {
	height: unset!important;
	padding: 10px 15px 0 15px!important;
	margin: auto;
}
.coveringContainer #UserHomeForm .float-label-field select, #UserHomeForm .float-label-field select:focus, #UserHomeForm .float-label-field select:focus-visible,
#countryCode, #countryCode:focus, #countryCode:focus-visible {
	padding: 8px 12px !important;
	width: 120%;
}
.coveringContainer .sign-in-container {
	left: 0;
	top: 15%;
	width: 50%;
	z-index: 2;
}
.form-control-feedback{
	top: 10px;
	right: 15px;
}
.coveringContainer button {
	border-radius: 20px;
	font-weight: bold;
	padding: 12px 45px;
	margin-top: 1em;
	letter-spacing: 1px;
	text-transform: uppercase;
	transition: transform 80ms ease-in;
}

.coveringContainer button:active {
	transform: scale(.95);
}

.coveringContainer button:focus {
	outline: none;
}
.coveringContainer button.ghost {
	background: transparent;
	border-color: #fff;
}
.coveringContainer .sign-up-container {
	left: 0;
	width: 50%;
	z-index: 1;
	opacity: 0;
}
.overlay-container {
	position: absolute;
	top: 0;
	left: 50%;
	width: 50%;
	height: 100%;
	overflow: hidden;
	transition: transform .6s ease-in-out;
	z-index: 100;
}

.overlay {
	background: linear-gradient(to right, #17316a, #097cac) no-repeat 0 0 / cover;
	color: #fff;
	position: relative;
	left: -100%;
	height: 100%;
	width: 200%;
	transform: translateY(0);
	transition: transform .6s ease-in-out;
}

.overlay-panel {
	position: absolute;
	top: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 0 15px;
	height: 100%;
	width: 50%;
	text-align: center;
	transform: translateY(0);
	transition: transform .6s ease-in-out;
}

.overlay-right {
	right: 0;
	transform: translateY(0);
}

.overlay-left {
	transform: translateY(-20%);
}

/* Move overlay to left */
.coveringContainer.right-panel-active .overlay-container {
	transform: translateX(-100%);
}

/* Bring signup over signin */
.coveringContainer.right-panel-active .sign-up-container {
	transform: translateX(100%);
	opacity: 1;
	z-index: 5;
}

/* Move overlay back to right */
.coveringContainer.right-panel-active .overlay {
	transform: translateX(50%);
}

/* Bring back the text to center */
.coveringContainer.right-panel-active .overlay-left {
	transform: translateY(0);
}

/* Same effect for right */
.coveringContainer.right-panel-active .overlay-right {
	transform: translateY(20%);
}
.headingPage{
	margin: 1em auto;
}
.overlayH1,.joinText {
	margin-top: 10px;
	font-family: poppins_600 !important;
	color: #fff;
	font-size: 36px;
}
.signinMH,.signupMH{
	line-height: 1.5;
}
.animate {
	position: absolute;
	height: 100%;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	z-index: -1;
}

.animate > li {
	position: absolute;
	height: 50px;
	width: 50px;
	top: 100%;
	left: 10px;
	background-color:  rgba(255,255,255,.1);
	z-index: -1;
	overflow: hidden;
	animation: move 10s linear infinite
}

.animate > li:nth-last-of-type(2) {
	left: 70px;
	animation-delay: 3.5s;
	height: 15px;
	width: 15px;
}

.animate > li:nth-last-of-type(3) {
	left: 140px;
	animation-delay: 3s
}

.animate > li:nth-last-of-type(4) {
	left: 210px;
	animation-delay: 5.5s
}

.animate > li:nth-last-of-type(5) {
	left: 280px;
	animation-delay: 1.8s;
	height: 65px;
	width: 65px
}

.animate > li:nth-last-of-type(6) {
	left: 140px;
	animation-delay: 6.8s;
	height: 25px;
	width: 25px
}

.animate > li:nth-last-of-type(7) {
	left: 280px;
	animation-delay: 5s;
	height: 35px;
	width: 35px
}


@keyframes move {
	to {top: -50px;transform: rotate(360deg)}
}
.alert-danger{clear: both;}

@media only screen and (max-width:800px){
	.cloudflare-captcha iframe {
		width: 15em !important;
	}
	#countryCode{
		width: 7.5em;
	}
	.front, .back{
		padding: 10px 0 !important;
	}
	#UserHomeForm #signup_form{
	/*		padding: 10px!important;*/
	}
	.resources a, #signin_section h1 {
		font-size: 22px !important;
	}
	#main_heading_desc p, #main_heading_desc p span, #signin_section p, #signin_section p span {
		width: 100% !important;
		font-size: 12px !important;
	}
	.buildOutCustomCheck b{
		font-size: 2.5em;
	}
	.terms_conditions{
		font-size: 2.5em;
	}
	.terms_conditions li {
		font-size: 9px;
	}
	#RegisterButton{
		padding: 10px;
		clear: both;
	}
	.flipper.flip{
		min-height: 62em !important;
	}
	.containerRB{
		margin-bottom: 20px;
	}#header {
		top: 50px !important;
	}
	.signBgVideo {
		width: 70%;
		margin: auto 15%;
		position: unset;
	}
	#header {
		top: 50px !important;
	}
	#signup_form>h2{
		font-size: 22px !important;
	}
	.signBgVideo {
		width: 70%;
		margin: auto 15%;
		position: unset;
	}
	#signupmaincontent ,#signin_section{
		float: left;
		width: 100%;
		margin: 10px auto;
	}
	#header {
		top: 50px !important;
	}
	#cphContent_LoginControl_loginBlock>h1{
		font-size: 26px !important;
	}
	#cphContent_LoginControl_loginBlock>h4 p span{
		font-size: 18px !important;
	}
	.signBgVideo {
		display: none;
		width: 70%;
		margin: auto 15%;
		position: unset;
	}
	.coveringContainer{
		width: 100%;
		min-height: 116em;
	}
	.coveringContainer.right-panel-active .sign-up-container .joinText{
		font-size: 6em !important;
	}
	.coveringContainer #UserHomeForm .float-label-field input, #UserHomeForm .float-label-field input:focus, #UserHomeForm .float-label-field input:focus-visible, .coveringContainer #UserHomeForm .float-label-field select, #UserHomeForm .float-label-field select:focus, #UserHomeForm .float-label-field select:focus-visible, #countryCode, #countryCode:focus, #countryCode:focus-visible {
		height: 7em !important;
		border-radius: 10em !important;
	}
	.float-label-field label{
		font-size: 50px;
	}
	.float-label-field{
		margin-bottom: 3em!important;
	}
	#UserHomeForm .float-label-field label{
		left: 50px!important;
	}
	.coveringContainer #signupForm .float-label-field {
		margin: 2.2em auto !important;
	}

	.coveringContainer
    {
        margin:14em auto 1em auto !important;
    }
	#cmscontent {
		padding-bottom: 23em;
		padding-top: 18rem;
	}

	#coveringContainer
    {
        top:40% !important;
    }
}
/*-----------------*/
.coveringContainer{
	margin: 11em auto 6em auto;
/*	width: 96%;*/
/*	min-height: 30em;*/
}
.coveringContainer.right-panel-active{
/*	min-height: 60em;*/
/*	min-height: 50em;*/
}
.coveringContainer .sign-in-container {
	left: 0;
	top: 30%;
	padding: 0 15px;
	width: 100%;
	z-index: 2;
}
.headingPage {
	margin: 20px auto;
}
.overlay-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 50%;
	z-index: 0;
}
.coveringContainer.right-panel-active .overlay-container {
	transform: translateY(0%);
}
.coveringContainer .sign-up-container {
	top: 50%;
	left: 0%;
}
.coveringContainer.right-panel-active .sign-up-container {
	transform: translateY(0%);
/*	top: 18%;*/
	top: 0%;
	width: 100%;
}
.coveringContainer.right-panel-active .sign-in-container {
	top: -100%;
}
.overlay{
	height: 70%;
}
.coveringContainer.right-panel-active .overlay{
	height: 35%;
}
.overlayH1, .joinText{
	margin-top: 0em;
/*	font-size: 18px!important;*/
}
h1.headingPage{
	font-size: 20px!important;
}
.coveringContainer.right-panel-active .sign-up-container .joinText{
	font-size: 3em;
	font-family: poppins_400!important;
}
.signinMH, .signupMH{
    width: 80%;
	margin: 0 10%;
    line-height: 1;
}
.signinMH span, .signupMH span{
	font-size: 11px!important;
}
.coveringContainer button {
	font-size: 13px;
	padding: 20px 25px;
	margin-top: 0.5em;
}
.overlay-panel{
	padding: 0;
}
#signin_lower_section a ,#signin_lower_section .fa{
	font-size: 12px;
}
#LoginButton button {
	padding: 10px;
}
.coveringContainer #UserHomeForm .float-label-field input, #UserHomeForm .float-label-field input:focus, #UserHomeForm .float-label-field input:focus-visible, .coveringContainer #UserHomeForm .float-label-field select, #UserHomeForm .float-label-field select:focus, #UserHomeForm .float-label-field select:focus-visible, #countryCode, #countryCode:focus, #countryCode:focus-visible {
	padding: 10px 10px 3px 10px!important;
}
.coveringContainer #UserHomeForm .float-label-field select, #UserHomeForm .float-label-field select:focus, #UserHomeForm .float-label-field select:focus-visible, #countryCode, #countryCode:focus, #countryCode:focus-visible {
	padding: 5px 5px 5px 12px !important;
	width: 100%;
}
.coveringContainer #signupForm .float-label-field {
	margin: 0.2em auto;
}
.buildOutCustomCheck h4 {
	margin: 0 0 5px 0;
}
.terms_conditions small {
	font-size: 11px;
}
.terms_conditions {
	margin: auto auto 5px auto;
}
.coveringContainer input, .coveringContainer select{
	padding: 10px 10px 3px 10px!important;
}
.coveringContainer #UserHomeForm .float-label-field input, #UserHomeForm .float-label-field input:focus, #UserHomeForm .float-label-field input:focus-visible, .coveringContainer #UserHomeForm .float-label-field select, #UserHomeForm .float-label-field select:focus, #UserHomeForm .float-label-field select:focus-visible, #countryCode, #countryCode:focus, #countryCode:focus-visible {
	height: 50px;
}
.float-label-field label{
	top: 9px;
}
.sign-in-container .float-label-field label {
	top: 14px;
}
#UserHomeForm .float-label-field label {
	left: 12px!important;
}
.float-label-field.inputFloat label{
	font-size: 10px;
	top: 3px;
}						
.headingPage {
	margin: 35px auto 15px auto;
}
.cearrow-container {
	width: 12px;
	animation: bounce 1600ms infinite cubic-bezier(0.445, 0.05, 0.55, 0.95);
	cursor: pointer;
	height: 20px;
	top: 78%;
	left: 25%;
	position: absolute;
}
.cearrow-down {
	height: 4px;
	background: #fff;
	transform: rotate(-45deg);
	transform-origin: 0% 0%;
	border-radius: 5px;
}
.cearrow-down:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	bottom: 0;
	left: 100%;
	border-radius: 5px;
	background: #fff;
	transform: rotate(-90deg);
	transform-origin: 0% 100%;
}
@keyframes bounce {
	50% { transform: translateX(-15px); }
}
.cearrow-container.cd2{
	left: 21%;
}
.cearrow-container.cd3{
	left: 17%;
}
.cearrow-container.cd4{
	left: 80%;
	top: 70%;
}
.cearrow-container.cd5{
	left: 84%;
	top: 70%;
}
.cearrow-container.cd6{
	left: 88%;
	top: 70%;
}
.cearrow-container.cd4 .cearrow-down,.cearrow-container.cd5 .cearrow-down,.cearrow-container.cd6 .cearrow-down{
	transform: rotate(135deg);
}
.cearrow-container .cearrow-down{
	opacity: .9;
}
.cearrow-container.cd2 .cearrow-down,.cearrow-container.cd5 .cearrow-down{
	opacity: .7;
}
.cearrow-container.cd3 .cearrow-down,.cearrow-container.cd6 .cearrow-down{
	opacity: .5;
}


@media screen and (max-width:800px) {
	.coveringContainer #signupForm .float-label-field {
		margin: 2.2em auto !important;
	}

	.coveringContainer
    {
        margin:14em auto 1em auto !important;
    }
	#cmscontent {
		padding-bottom: 23em;
		padding-top: 18rem;
	}

	#coveringContainer
    {
        top:40%!important;
    }
}

